AUTH.CONF(5)

NAME
auth.conf - authentication capability database

SYNOPSIS
/etc/auth.conf

DESCRIPTION
auth.conf contains various attributes important to the authentication code, most notably crypt(3) for the time being. This documentation will be updated as the /etc/auth.conf file, which is very new, evolves.

SEE ALSO
auth_getval(3), crypt(3)